{
  "id": "elena_2c2d",
  "name": "Elena Volkova",
  "handle": "elena",
  "gender": "female",
  "description": "goth female from Ukraine who is a skater",
  "tags": [
    "goth_egirl",
    "street skating",
    "motion graphics",
    "brutalist architecture",
    "analog synthesizers",
    "urban gardening",
    "curation of dark ambient playlists",
    "psychology podcasts"
  ],
  "avatar_url": "/media/elena_2c2d/avatar.webp?t=1769599529",
  "banner_url": "/media/elena_2c2d/banner.webp?t=1769599516",
  "videos": [
    "/media/elena_2c2d/videos/01_smile_reveal.mp4?t=1769599559"
  ],
  "images": [
    "/media/elena_2c2d/images/01_mid_mid_neutral.webp",
    "/media/elena_2c2d/images/02_image.webp",
    "/media/elena_2c2d/images/03_image.webp",
    "/media/elena_2c2d/images/04_image.webp",
    "/media/elena_2c2d/images/05_image.webp",
    "/media/elena_2c2d/images/06_image.webp",
    "/media/elena_2c2d/images/07_image.webp",
    "/media/elena_2c2d/images/08_image.webp",
    "/media/elena_2c2d/images/09_image.webp",
    "/media/elena_2c2d/images/10_image.webp",
    "/media/elena_2c2d/images/11_image.webp",
    "/media/elena_2c2d/images/12_image.webp",
    "/media/elena_2c2d/images/13_image.webp",
    "/media/elena_2c2d/images/14_image.webp",
    "/media/elena_2c2d/images/15_image.webp",
    "/media/elena_2c2d/images/16_image.webp",
    "/media/elena_2c2d/images/17_image.webp",
    "/media/elena_2c2d/images/18_image.webp",
    "/media/elena_2c2d/images/20_image.webp",
    "/media/elena_2c2d/images/21_image.webp",
    "/media/elena_2c2d/images/22_image.webp",
    "/media/elena_2c2d/images/23_image.webp",
    "/media/elena_2c2d/images/24_image.webp",
    "/media/elena_2c2d/images/25_image.webp",
    "/media/elena_2c2d/images/26_image.webp",
    "/media/elena_2c2d/images/27_image.webp",
    "/media/elena_2c2d/images/28_image.webp",
    "/media/elena_2c2d/images/29_image.webp",
    "/media/elena_2c2d/images/30_image.webp",
    "/media/elena_2c2d/images/31_image.webp",
    "/media/elena_2c2d/images/32_image.webp",
    "/media/elena_2c2d/images/33_image.webp",
    "/media/elena_2c2d/images/34_image.webp",
    "/media/elena_2c2d/images/35_image.webp",
    "/media/elena_2c2d/images/36_image.webp",
    "/media/elena_2c2d/images/37_image.webp",
    "/media/elena_2c2d/images/38_image.webp",
    "/media/elena_2c2d/images/39_image.webp",
    "/media/elena_2c2d/images/40_image.webp",
    "/media/elena_2c2d/images/41_image.webp",
    "/media/elena_2c2d/images/42_image.webp",
    "/media/elena_2c2d/images/43_image.webp",
    "/media/elena_2c2d/images/44_image.webp",
    "/media/elena_2c2d/images/45_image.webp",
    "/media/elena_2c2d/images/46_image.webp",
    "/media/elena_2c2d/images/47_image.webp",
    "/media/elena_2c2d/images/48_image.webp",
    "/media/elena_2c2d/images/49_image.webp",
    "/media/elena_2c2d/images/50_image.webp"
  ],
  "created_at": "2026-01-28T04:24:13.851538-07:00",
  "dir_name": "elena_2c2d"
}